singleton Material(flyingspur2020_RSglass)
{
    mapTo = "glass";
    reflectivityMap[0] = "vehicles/flyingspur2020/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/flyingspur2020/TXT/glass_base_2.dds";
    opacityMap[0] = "vehicles/flyingspur2020/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/glass_base_2.dds";
    specularMap[0] = "vehiclesf/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(CelicaClock)
{
    mapTo = "YotaDigiClock";
	diffuseMap[0] = "@CelicaClock";
    //diffuseMap[0] = "vehicles/flyingspur2020/BMWM5F10_screen_s.dds";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
	emissive[0] = "1";
};

singleton Material(CelicaClock_on)
{
    mapTo = "YotaDigiClock_on";
	diffuseMap[0] = "@CelicaClock";
    //diffuseMap[1] = "vehicles/flyingspur2020/BMWM5F10_screen_s.dds";
    //diffuseMap[0] = "vehicles/flyingspur2020/BMWM5F10_screen_s.dds";
    diffuseColor[0] = "1 1 1 0.6";
    specularPower[0] = "16";
    specularPower[1] = "16";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(flyingspur2020_tipopribus0jer)
{
    mapTo = "flyingspur2020_buttonss_on";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/flyingspur2020/jer.png";
   colorMap[1] = "vehicles/flyingspur2020/jer.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(flyingspur2020_tipopribhiteus0jer)
{
    mapTo = "hite1";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/1.png";
   colorMap[1] = "vehicles/flyingspur2020/TXT/1.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(flyingspur2020_pontipo)
{
   mapTo = "pontipo";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/pontipo.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/pontipo.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020_mdachtoeto)
{
   mapTo = "mdachtoeto";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/mdachtoeto.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/mdachtoeto.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020_carbon)
{
mapTo = "mercedes_logo";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/logo.png";
diffuseColor[0] = "1 1 1 0.1";
dynamicCubemap = true;
doubleSided = "1";
beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020_casgfrbon)
{
mapTo = "linza";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/linza.png";
diffuseColor[0] = "1 1 1 0.1";
dynamicCubemap = true;
doubleSided = "1";
beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020_casgfbrabusik)
{
mapTo = "flyingspur2020_brabus";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/brabus.png";
diffuseColor[0] = "1 1 1 0.1";
dynamicCubemap = true;
doubleSided = "1";
beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020_cblackchrome)
{
mapTo = "black_chrome";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/black.png";
diffuseColor[0] = "1 1 1 0.1";
dynamicCubemap = true;
doubleSided = "1";
beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020_cblackchroagme)
{
mapTo = "flyingspur2020_jetblack";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/jetblack.png";
diffuseColor[0] = "1 1 1 0.1";
dynamicCubemap = true;
doubleSided = "1";
beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020_cblackchroafdhtwogme)
{
mapTo = "redtwo";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/red.png";
diffuseColor[0] = "1 1 1 0.1";
dynamicCubemap = true;
doubleSided = "1";
beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(scflyingspfafur202screenfgeen)
{
    mapTo = "subout_screen";
    diffuseMap[0] = "@subout_screen";
    reflectivityMap[0] = "vehicles/subout/BMWM5F10_screen_s.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblum6ed";
    emissive[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020_siden_salon)
{
mapTo = "vozduhan";
diffuseColor[0] = "1 1 1 0.1";
specular[0] = "0.15 0.15 0.15 1";
specularPower[0] = "1.5";
doubleSided = "1";
translucentBlendOp = "None";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/vent.png";
normalMap[0] = "vehicles/flyingspur2020/TXT/vent_n.png";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/vent.png";
specularPower[1] = "79";
specularStrength[1] = "1.66667";
specularMap[1] = "vehicles/flyingspur2020/TXT/otsvet.png";
translucent = "1";
cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020_utep_salon)
{
mapTo = "utep";
diffuseColor[0] = "1 1 1 0.1";
specular[0] = "0.15 0.15 0.15 1";
specularPower[0] = "1.5";
doubleSided = "1";
translucentBlendOp = "None";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/utep.png";
normalMap[0] = "vehicles/flyingspur2020/TXT/utep_n.png";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/utep.png";
specularPower[1] = "79";
specularStrength[1] = "1.66667";
specularMap[1] = "vehicles/flyingspur2020/TXT/otsvet.png";
translucent = "1";
cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020_stroka)
{
mapTo = "flyingspur2020_stich";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/stitch.png";
normalMap[0] = "vehicles/common/null_n.dds";
specularPower[0] = "0";
pixelSpecular[0] = "0";
diffuseColor[0] = "1 1 1 1";
useAnisotropic[0] = "0";
castShadows = "1";
translucent = "1";
alphaTest = "0";
alphaRef = "0";
doubleSided = "1";
invertBackFaceNormals = "1";
dynamicCubemap = false;
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020_emblemka)
{
mapTo = "flyingspur2020_emblem";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/emblem.png";
normalMap[0] = "vehicles/common/null_n.dds";
specularPower[0] = "0";
pixelSpecular[0] = "0";
diffuseColor[0] = "1 1 1 1";
useAnisotropic[0] = "0";
castShadows = "1";
translucent = "1";
alphaTest = "0";
alphaRef = "0";
doubleSided = "1";
invertBackFaceNormals = "1";
dynamicCubemap = false;
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020_button)
{
mapTo = "flyingspur2020_buttons";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/decals.png";
normalMap[0] = "vehicles/common/null_n.dds";
specularPower[0] = "0";
pixelSpecular[0] = "0";
diffuseColor[0] = "1 1 1 1";
useAnisotropic[0] = "0";
castShadows = "1";
translucent = "1";
alphaTest = "0";
alphaRef = "0";
doubleSided = "1";
invertBackFaceNormals = "1";
dynamicCubemap = false;
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020_airbag)
{
mapTo = "flyingspur2020_airbag";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/int_loghini_a.png";
normalMap[0] = "vehicles/common/null_n.dds";
specularPower[0] = "1";
pixelSpecular[0] = "1";
diffuseColor[0] = "1 1 1 1";
useAnisotropic[0] = "1";
castShadows = "1";
translucent = "1";
alphaTest = "0";
alphaRef = "0";
doubleSided = "1";
invertBackFaceNormals = "1";
dynamicCubemap = false;
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020_buttons)
{
mapTo = "flyingspur2020_eng";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/AMG.png";
normalMap[0] = "vehicles/common/null_n.dds";
specularPower[0] = "0.5";
pixelSpecular[0] = "1";
diffuseColor[0] = "1 1 1 1";
useAnisotropic[0] = "1";
castShadows = "1";
translucent = "1";
alphaTest = "0";
alphaRef = "0";
doubleSided = "1";
invertBackFaceNormals = "1";
dynamicCubemap = false;
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020redgl)
{
    mapTo = "redgl";
    reflectivityMap[0] = "vehicles/flyingspur2020/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/flyingspur2020/TXT/fara.png";
    opacityMap[0] = "vehicles/flyingspur2020/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/fara.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "290";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020orgf1l)
{
    mapTo = "f1_glass";
    reflectivityMap[0] = "vehicles/flyingspur2020/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/flyingspur2020/TXT/f1g.png";
    opacityMap[0] = "vehicles/flyingspur2020/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/f1g.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020orgfyelglass1l)
{
    mapTo = "yelglass";
    reflectivityMap[0] = "vehicles/flyingspur2020/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/flyingspur2020/TXT/sto.png";
    opacityMap[0] = "vehicles/flyingspur2020/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/sto.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "928";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "9";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(flyingspur2020whglass)
{
    mapTo = "peredfar";
    reflectivityMap[0] = "vehicles/flyingspur2020/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/flyingspur2020/TXT/far.png";
    opacityMap[0] = "vehicles/flyingspur2020/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/far.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020ton)
{
    mapTo = "ton";
    reflectivityMap[0] = "vehicles/flyingspur2020/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/flyingspur2020/TXT/black.png";
    opacityMap[0] = "vehicles/flyingspur2020/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/black.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020Cerebr)
{
    mapTo = "cerebr";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/flyingspur2020/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    specularPower[0] = "20";
    pixelSpecular[0] = "1";
    specularPower[1] = "3";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020salie)
{
mapTo = "salie";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/leather.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/leather.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/leather.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/leather.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Makar_Chiz)
{
mapTo = "drevesen";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/der.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/der.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/der.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/der.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020pol)
{
mapTo = "pol";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/pol.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/pol.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/pol.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/pol.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020temn)
{
mapTo = "temn";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/red.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/red.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/red.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/red.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020black)
{
mapTo = "black";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/tagray.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/tagray.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/tagray.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/tagray.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020whitee)
{
mapTo = "whitee";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/white.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/white.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/white.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/white.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020RS_chrome)
{
    mapTo = "flyingspur2020_chrome";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/flyingspur2020/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020RS_chrome1)
{
    mapTo = "flyingspur2020_Lsignal";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/flyingspur2020/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020sig_FL_3)
{
    mapTo = "flyingspur2020_Rsignal";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/flyingspur2020/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020sig_FR_100)
{
    mapTo = "sig_FR_100";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/flyingspur2020/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020sig_RL_100)
{
    mapTo = "sig_RL_100";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/flyingspur2020/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020sig_RR_100)
{
    mapTo = "sig_RR_100";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/flyingspur2020/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020sho)
{
    mapTo = "sho";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/flyingspur2020/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020long)
{
    mapTo = "long";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/flyingspur2020/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020fog)
{
    mapTo = "fog";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/flyingspur2020/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020rearlig)
{
    mapTo = "rearlig";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/flyingspur2020/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020rearlig2)
{
    mapTo = "rearlig2";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/flyingspur2020/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020SiguR)
{
    mapTo = "SiguR";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/flyingspur2020/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020SiguL)
{
    mapTo = "SiguL";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/flyingspur2020/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020rev)
{
    mapTo = "rev";
    diffuseMap[1] = "vehicles/flyingspur2020/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/flyingspur2020/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/flyingspur2020/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020SigRK52)
{
   mapTo = "flyingspur2020_podkapot";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/podbonnet.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/podbonnet.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020SigLK52)
{
   mapTo = "SigLK52";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/lights.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/lights.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020rever2)
{
   mapTo = "rever2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/1055.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/1055.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020gorb)
{
   mapTo = "flyingspur2020_red";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/fara.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/fara.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020pribus2)
{
   mapTo = "pribus2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/gaauges.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/gaauges.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020SigRK5)
{
   mapTo = "flyingspur2020_chasi";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/flyingspur2020_chasi.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/flyingspur2020_chasi.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020ruli)
{
   mapTo = "ruli";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/red.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020drevehesen)
{
   mapTo = "flyingspur2020_gau";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/pribors.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/pribors.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020evaelfsfyhigosexx)
{
    mapTo = "flyingspur2020_gaug_on";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/priborka_flyingspur2020.png";
   colorMap[1] = "vehicles/flyingspur2020/TXT/priborka_flyingspur2020.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};


singleton Material(flyingspur2020evaeflyingspur2020_opoo_onlfsfyhponyatnoiflyingspur2020_opoo_ongasfagosex)
{
    mapTo = "ponyatno";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/knopki.png";
   colorMap[1] = "vehicles/flyingspur2020/TXT/knopki.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(flyingspur2020sgragy)
{
   mapTo = "flyingspur2020_kover";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/CarpetDarkDFS.bmp";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/CarpetDarkDFS.bmp";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020konopat)
{
   mapTo = "flyingspur2020_tabl";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/tabl.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/tabl.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020redd)
{
   mapTo = "redd";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/red.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020grilleee)
{
   mapTo = "grilleee";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/tresh1.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/tresh1.png";
   materialTag0 = "Miscellaneous";
};


singleton Material(flyingspur2020bluck)
{
   mapTo = "bluck";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/tgray.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/tgray.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020grille)
{
   mapTo = "gabar";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/red.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020tail1)
{
   mapTo = "flyingspur2020_sru";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/sru.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/sru.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020tail2)
{
   mapTo = "tail2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/red.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020relv)
{
   mapTo = "flyingspur2020_spid";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/speedo.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/speedo.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020rodi)
{
   mapTo = "flyingspur2020_lsig";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/lights_lod0.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/lights_lod0.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020plu)
{
   mapTo = "flyingspur2020_rsig";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/lights_lod0.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/lights_lod0.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020pru)
{
   mapTo = "flyingspur2020_krystal";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/krystaltex.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/krystaltex.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020rers)
{
   mapTo = "flyingspur2020_seats";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/flyingspur2020260.bmp";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/flyingspur2020260.bmp";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020rels)
{
   mapTo = "flyingspur2020_seats2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/sfb.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/sfb.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020gray)
{
   mapTo = "flyingspur2020_priborka";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/777.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/777.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020pribus)
{
   mapTo = "flyingspur2020_pol";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/trolza682_pol.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/trolza682_pol.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020nakl)
{
   mapTo = "flyingspur2020_stop";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/flyingspur2020_fary.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/flyingspur2020_fary.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020nutri)
{
   mapTo = "flyingspur2020_zadhod";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/flyingspur2020_fary.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/flyingspur2020_fary.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020centre)
{
   mapTo = "flyingspur2020_signal_R";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/flyingspur2020_fary.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/flyingspur2020_fary.png";
   materialTag0 = "Miscellaneous";
};



singleton Material(flyingspur2020speed_r)
{
   mapTo = "flyingspur2020_signal_L";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/flyingspur2020_fary.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/flyingspur2020_fary.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020shos)
{
   mapTo = "shos";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/headl.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/headl.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020longs)
{
   mapTo = "flyingspur2020_knop";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/priborka_flyingspur2020.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/priborka_flyingspur2020.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020SOUDABigLK5)
{
   mapTo = "flyingspur2020_decals";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/int_decals_na.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/int_decals_na.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020SOUDABigLK5clock)
{
   mapTo = "flyingspur2020_clock";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/106.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/106.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020SOUDA457BigLK5)
{
   mapTo = "buttons1";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/buttons1.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/buttons1.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020SOUDABigL45K5)
{
   mapTo = "flyingspur2020_speed";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/speedo.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/speedo.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020SOUDABigL45Kad5)
{
   mapTo = "flyingspur2020_speedo1";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/gauge.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/gauge.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020SOUDABigLK2)
{
   mapTo = "flyingspur2020_knop2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/109.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/109.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020kituh)
{
    mapTo = "flyingspur2020_buttons1";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/buttons1.png";
   colorMap[1] = "vehicles/flyingspur2020/TXT/buttons1.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(flyingspur2020kituhhhhhhhh)
{
    mapTo = "flyingspur2020_onspid";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/speedo.png";
   colorMap[1] = "vehicles/flyingspur2020/TXT/speedo.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};
singleton Material(flyingspur2020kitaguhhhhhhhh)
{
    mapTo = "flyingspur2020_onsalon4";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/113.png";
   colorMap[1] = "vehicles/flyingspur2020/TXT/113.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};
singleton Material(flyingspur2020kituhsghhhhhhh)
{
    mapTo = "flyingspur2020_onsalon5";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/108.png";
   colorMap[1] = "vehicles/flyingspur2020/TXT/108.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(flyingspur2020verh)
{
mapTo = "flyingspur2020_verh";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/verh.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/verh.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/verh.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/verh.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020g05salon_logo)
{
mapTo = "flyingspur2020_hzche";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/int_guarn.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/int_guarn.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/int_guarn.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/int_guarn.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020g05salon_dildo)
{
mapTo = "flyingspur2020_dildo";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/dildo.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/dildo.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/dildo.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/dildo.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020g05salon_kolon)
{
mapTo = "flyingspur2020_kolon";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/kolon.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/kolon.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/kolon.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/kolon.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(flyingspur2020motorochil)
{
mapTo = "flyingspur2020_salon4";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/dno_rust.bmp";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/dno_rust.bmp";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/dno_rust.bmp";
specularMap[1] = "vehicles/flyingspur2020/TXT/dno_rust.bmp";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020motorochilllll)
{
mapTo = "flyingspur2020_salon5";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/108.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/108.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/108.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/108.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020motorochillllgl)
{
mapTo = "flyingspur2020_salon6";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/baba.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/baba.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/baba.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/baba.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020solosagnchik1)
{
mapTo = "flyingspur2020_salon1";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/pamusalas.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/pamusalas.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/pamusalas.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/pamusalas.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020solonchikk2)
{
mapTo = "flyingspur2020_salon2";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/pamusalasss.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/pamusalasss.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/pamusalasss.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/pamusalasss.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(flyingspur2020solonchik3)
{
mapTo = "flyingspur2020_salon3";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/kola.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/kola.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/kola.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/kola.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020g05nadpisi)
{
mapTo = "flyingspur2020_nadpisi";
reflectivityMap[0] = "vehicles/flyingspur2020/TXT/nadpisi.png";
diffuseMap[0] = "vehicles/flyingspur2020/TXT/nadpisi.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/flyingspur2020/TXT/nadpisi.png";
specularMap[1] = "vehicles/flyingspur2020/TXT/nadpisi.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(flyingspur2020shogeron)
{
   mapTo = "shogeron";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/cockpitBaja.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/cockpitBaja.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020dop)
{
   mapTo = "dop";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/cockpitBaja.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/cockpitBaja.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020longeron)
{
   mapTo = "flyingspur2020_black";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/black.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/black.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020karat)
{
   mapTo = "taxi";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/taxi.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/taxi.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020rura)
{
   mapTo = "polosa";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/stitch_steer.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/stitch_steer.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020red)
{
   mapTo = "sym";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/Symbols.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/Symbols.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020neon_ye)
{
   mapTo = "yel";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/yellow.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/yellow.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020neon_or)
{
   mapTo = "neon_or";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/orange.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/orange.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020neon_red)
{
   mapTo = "neon_red";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/flyingspur2020/TXT/red.png";
   diffuseMap[1] = "vehicles/flyingspur2020/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020redchrome)
{
    mapTo = "fonar";
    diffuseMap[0] = "vehicles/flyingspur2020/TXT/ext_light.png";
	diffuseColor[0] = "1 1 1 0.1";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020blestaska)
{
    mapTo = "flyingspur2020_logo";
    diffuseMap[0] = "vehicles/flyingspur2020/TXT/logo1.png";
	diffuseColor[0] = "1 1 1 0.1";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020hite)
{
   mapTo = "hite";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/flyingspur2020/TXT/optika.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020reseka)
{
    mapTo = "flyingspur2020_chrome1";
    diffuseMap[0] = "vehicles/flyingspur2020/TXT/black.png";
    diffuseColor[0] = "1 1 1 0.1";
    dynamicCubemap = true;
    doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(flyingspur2020rlig)
{
   mapTo = "rlig";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 0 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 0 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/flyingspur2020/TXT/red.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(flyingspur2020reve)
{
   mapTo = "reve";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/flyingspur2020/TXT/white.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020povo)
{
   mapTo = "povo";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 1 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 1 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/flyingspur2020/TXT/pov.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(flyingspur2020po)
{
   mapTo = "po";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/flyingspur2020/TXT/dispe.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020rlig)
{
   mapTo = "rlig";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 0 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 0 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/flyingspur2020/TXT/red.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(flyingspur2020reve)
{
   mapTo = "reve";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/flyingspur2020/TXT/white.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(flyingspur2020povo)
{
   mapTo = "povo";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 1 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 1 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/flyingspur2020/TXT/pov.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(flyingspur2020bluebeac)
{
   mapTo = "bluebeac";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/bluef.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(flyingspur2020spedoe)
{
   mapTo = "spedoe";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/gren.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(flyingspur2020spedoes)
{
   mapTo = "spedoes";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/eb.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(flyingspur2020gauges2)
{
    mapTo = "gauges2";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/gaauges.png";
   colorMap[1] = "vehicles/flyingspur2020/TXT/gaauges.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(flyingspur2020suup)
{
   mapTo = "flyingspur2020_pered_on";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/vehiclelightflyingspur202028.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(flyingspur2020neongr)
{
   mapTo = "neongr";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/sgreen.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(flyingspur2020neonred)
{
   mapTo = "neonred";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/red.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(flyingspur2020neonpu)
{
   mapTo = "neonpu";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/purple.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(flyingspur2020svetf1)
{
   mapTo = "svetf1";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/headl.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(flyingspur2020svetlinzalinzaf2)
{
   mapTo = "linza_on";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/linza.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};


singleton Material(flyingspur2020svetf4)
{
   mapTo = "onpov";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/pov.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(migflyingspur2020svetf4)
{
   mapTo = "flyingspur2020_ponsps_on";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/vehiclelights_on.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(migflyingspur2020svetf4liniaon)
{
   mapTo = "flyingspur2020_fara_on";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/flyingspur2020/TXT/light.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};